.blog-card-box {
  transition: var(--transition-fast);
  overflow: hidden;
  /* box-shadow: 0px 0px 20px rgb(0 0 0 / 4%); */
  display: flex;
  flex-direction: column;
  height: 100%;
}
.blog-card-box .post-list-img img {
  border-radius: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  /* border-radius: 8px; */
  object-fit: cover;
  object-position: Center;
}

.blog-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #3b1f5c;
  text-overflow: ellipsis;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  margin: clamp(8px, 0.75vw, 12px) auto;
  margin-top: 20px;
}

.carousel-trending-blogs .blog-description{
  font-size: 16px;
  line-height: 140%;
  font-weight: normal;
  color: #5F5F5F;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 12px;
  font-family: 'Graphik', Sans-serif;
  display: none;
}

.carousel-trending-blogs .blog-read-time{
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  color: #5F5F5F;
}

.carousel-trending-blogs .post-list-img {
  position: relative;
  max-width: 100%;
  border-radius: 8px;
  margin-bottom: 24px;
}

.carousel-trending-blogs .post-list-img img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border: 1px solid #f2f2f2;
  /* border-radius: 8px; */
  object-fit: cover;
  object-position: Center;
}

.carousel-trending-blogs .post-list-img:after {
    content: "";
    display: block;
    padding-top: 56.37%;
}

.blog-category {
  margin-bottom: 8px;
}

.carousel-trending-blogs .blog-category a{
  color: #6B7281;
  font-size: 1rem;
  font-style: normal;
  letter-spacing: 1px;
  font-weight: 400;
  opacity: 0.8;
  line-height: 20px; /* 142.857% */
  text-transform: uppercase;
  font-family: "IBM Plex Mono", Sans-serif !important;
}

.carousel-trending-blogs .swiper-slide {
  overflow: visible;
  height: auto;
}

.carousel-trending-blogs .swiper-button-next,
.carousel-trending-blogs .swiper-button-prev {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #5f5f5f;
  top: -98px;
}

.carousel-trending-blogs .swiper-button-next:hover,
.carousel-trending-blogs .swiper-button-prev:hover {
  border-color: var(--primary);
  background-color: var(--primary);
}

.carousel-casestudy .swiper-button-next:hover::after,
.carousel-trending-blogs .swiper-button-next:hover::after,
.carousel-casestudy .swiper-button-prev:hover::after,
.carousel-trending-blogs .swiper-button-prev:hover::after {
  color: var(--white);
}

.carousel-casestudy .swiper-button-prev,
.carousel-trending-blogs .swiper-button-prev {
  left: unset;
  right: 65px;
}

.overflow-hidden {
    overflow: hidden;
}

@media (max-width:1024px) {

  .blog-title{
    font-size: 16px;
  }

  .carousel-trending-blogs .blog-description{
    font-size: 14px;
  }

  .blogs_shortcode_wrapper .elementor-shortcode{
    width: calc( 100% - 20px );
  }

  .carousel-trending-blogs .post-list-img img{
    max-height: 180px;
  }

}